<ion-card>  
  <ion-row>
    <ion-col size="12">      
      <ion-datetime value="{{fecha}}" displayFormat="DD MMM, YYYY HH:mm:ss" display-timezone="America/Bogota"></ion-datetime>
    </ion-col>
  </ion-row>
  <ion-row>
    <ion-col size="4">
      <ion-label>Temperatura:{{temperatura}}</ion-label>
    </ion-col>
    <ion-col size="4">
      <ion-label>Humedad: {{humedad}}</ion-label>
    </ion-col>
    <ion-col size="4">
      <ion-label>ph: {{ph}}</ion-label>
    </ion-col>   
  </ion-row>
  <ion-row  *ngIf="tipo=='alerta'">
    <ion-col size="4">
      <ion-label [color]="tipo=='normal' ? 'primary' : 'danger'">Temperatura:{{desfase_temperatura}}</ion-label>
    </ion-col>
    <ion-col size="4" >
      <ion-label [color]="tipo=='normal' ? 'primary' : 'danger'" >Humedad: {{desfase_humedad}}</ion-label>
    </ion-col>
    <ion-col size="4">
      <ion-label [color]="tipo=='normal' ? 'primary' : 'danger'">ph: {{desfase_ph}}</ion-label>
    </ion-col>   
  </ion-row>
  
  
</ion-card>  